// fx_McCoy_Water_MED.fx v3.2 By Vince McCoy, tested with Prepar3D v3.2
// These effects and related video are free to use without charge in
// any (but not limited to) commercial, military, personal or academic
// environment. By using any effect you agree and accept all terms of
// use in this licensing agreement. The video may be altered but the
// effects may not. You agree not to alter, edit, revise, rename,
// sell, repackage or bundle any effect without written permission.
//  2016 Vince McCoy copyright all rights reserved.

[Properties]
[Library Effect]
Lifetime=5
Version=2.00
Radius=0
Priority=0
Cockpit=1
VirtualCockpit=1
Spot=1
Tower=1
Map=1

[Sound]
FileName=mwaterloop.wav
MinAttenuationDistance=55.20
Looping=FALSE

[Emitter.0]
Lifetime=0.00, 0.00
Delay=0.00, 0.00
Bounce=0.00
No Interpolate=1
Rate=1.00, 1.00 
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Pitch=0.00, 0.00
Bank=0.00, 0.00
Heading=0.00, 0.00

[Particle.0]
Lifetime=6.00, 6.00
Type=21
X Scale=0.60, 0.70
Y Scale=0.60, 0.70
Z Scale=0.00, 0.00
X Scale Rate=1.75, 1.75
Y Scale Rate=1.75, 1.75
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.90, 1.00
X Offset=0.20, 0.20
Y Offset=0.20, 0.20
Z Offset=0.00, 0.00
Fade In=0.01, 0.01
Fade Out=0.65, 0.65
Ground Normal=1
Shade=1
Ground Decal=1
Face=1, 0, 1

[ParticleAttributes.0]
Blend Mode=1
Texture=fx_wake_1.bmp
Bounce=0.00
Color Start=164, 190, 190, 55
Color End=170, 160, 165, 0
Jitter Distance=0.02
Jitter Time=1.00
uv1=0.00, 0.00
uv2=1.00, 1.00
X Scale Goal=05.00
Y Scale Goal=01.00
Z Scale Goal=00.00
Extrude Length=1.00
Extrude Pitch Max=90.00
Extrude Heading Max=10.00

[Emitter.1]
Lifetime=0.00, 0.00
Delay=0.00, 0.00
Bounce=0.00
No Interpolate=1
Rate=1.00, 1.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Pitch=0.00, 0.00
Bank=0.00, 0.00
Heading=0.00, 0.00

[Particle.1]
Lifetime=12.20, 12.20
Type=21
X Scale=2.40, 2.40
Y Scale=2.40, 2.40
Z Scale=0.00, 0.00
X Scale Rate=0.22, 0.22
Y Scale Rate=0.42, 0.42
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.90, 1.00
X Offset=1.00, 1.00
Y Offset=1.00, 1.00
Z Offset=0.00, 0.00
Fade In=0.01, 0.01
Fade Out=0.56, 0.56
Ground Normal=1
Shade=1
Ground Decal=1
Face=1, 0, 1

[ParticleAttributes.1]
Blend Mode=1
Texture=fx_wake_2.bmp
Bounce=0.00
Color Start=164, 190, 190, 55
Color End=170, 160, 165, 0
Jitter Distance=0.02
Jitter Time=1.00
uv1=0.00, 0.00
uv2=1.00, 1.00
X Scale Goal=74.00
Y Scale Goal=74.00
Z Scale Goal=00.00
Extrude Length=3.00
Extrude Pitch Max=90.00
Extrude Heading Max=12.00

[Emitter.2]
Lifetime=0.00, 0.00
Delay=0.00, 0.00
Bounce=0.00
LOD=1
No Interpolate=1
Rate=60.00, 85.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=-1.00, -0.98
X Particle Velocity=-3.50, 4.88
Y Particle Velocity=2.50, 3.88
Z Particle Velocity=-3.00, 3.88
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.00, 0.00 
Z Offset=0.00, 0.00 
Pitch=0.00, 0.00
Bank=0.00, 0.00
Heading=0.00, 0.00

[Particle.2]
Lifetime=0.70, 1.00
Type=19
X Scale=0.03, 0.04
Y Scale=0.03, 0.04
Z Scale=0.00, 0.00
X Scale Rate=2.00, 2.00
Y Scale Rate=2.00, 2.00
Z Scale Rate=2.00, 2.00
Drag=-2.00, -1.99
Color Rate=0.10, 1.00
X Offset=0.00, 0.00
Y Offset=0.20, 0.27
Z Offset=0.00, 0.00
Fade In=0.03, 0.05
Fade Out=0.80, 0.89
Rotation=-1000.00, 1000.00
Shade=1
Face=1, 1, 1

[ParticleAttributes.2]
Blend Mode=1
Texture=fx_1.bmp
Bounce=0.00
Color Start=255, 255, 255, 150
Color End=255, 255, 255, 255
Jitter Distance=0.00
Jitter Time=0.00
TempK=103.99
TempRate=-0.10
uv1=0.50, 0.75
uv2=0.75, 1.00
X Scale Goal=1.20
Y Scale Goal=1.20
Z Scale Goal=0.00
Extrude Length=2.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00

[Emitter.3]
Lifetime=0.00, 0.00
Delay=0.00, 0.00
Bounce=0.00
Rate=25.00, 47.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00 
Drag=0.00, 0.00
X Particle Velocity=-3.00, 4.00
Y Particle Velocity=-2.00, 3.00
Z Particle Velocity=-194.00, -163.00 
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=-0.90, 2.00

[Particle.3]
Lifetime=0.60, 1.30
Type=19
X Scale=0.70, 2.30
Y Scale=0.70, 2.00
Z Scale=0.00, 0.00
X Scale Rate=0.50, 0.95
Y Scale Rate=0.40, 0.70
Z Scale Rate=0.00, 0.00
Drag=-220.00, -220.00
Color Rate=0.33, 0.45
X Offset=0.00, 0.001
Y Offset=0.00, 0.80
Z Offset=-0.90, 2.00
Fade In=0.25, 0.25
Fade Out=0.25, 0.25
Rotation=-60.00, 60.00
Shade=1
Face=1, 1, 1

[ParticleAttributes.3]
Blend Mode=1
Texture=fx_1.bmp
Bounce=0.00
Color Start=255, 255, 255, 45
Color End=228, 231, 233, 0
Jitter Distance=0.20
Jitter Time=1.00
TempK=80.00
TempRate=-6.00
uv1=0.50, 0.75
uv2=0.75, 1.00
X Scale Goal=1.25
Y Scale Goal=1.25
Z Scale Goal=1.53
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00

[Emitter.4]
Lifetime=0.05, 0.20
Delay=0.00, 0.00
Bounce=0.00
Rate=1.45, 2.15
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=-1.00, 1.00
Y Particle Velocity=2.00, 3.00
Z Particle Velocity=-2.00, 2.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 1230.00
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Pitch=0.00, 0.00
Bank=0.00, 0.00
Heading=0.00, 0.00

[Particle.4]
Lifetime=0.64, 1.66
Type=19
X Scale=1.50, 2.00
Y Scale=1.50, 2.00
Z Scale=0.00, 0.00
X Scale Rate=0.60, 0.60
Y Scale Rate=0.60, 0.60
Z Scale Rate=0.00, 0.00
Drag=-1.00, -0.98
Color Rate=0.90, 1.00
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.02
Fade Out=0.30, 0.61
Rotation=-120.00, 120.00
Shade=1
Face=1, 1, 1

[ParticleAttributes.4]
Blend Mode=1
Texture=fx_1.bmp
Bounce=0.00
Color Start=164, 190, 190, 55
Color End=170, 160, 165, 0
Jitter Distance=0.00
Jitter Time=0.00
TempK=28.00 
TempRate=0.00
uv1=0.00, 0.50
uv2=0.50, 1.00
X Scale Goal=05.00
Y Scale Goal=05.00
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00

[Emitter.5]
Lifetime=0.00, 0.00
Delay=0.00, 0.00
Bounce=0.00
No Interpolate=1
Rate=5.00, 7.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.01
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Pitch=0.00, 0.00
Bank=0.00, 0.00
Heading=0.00, 0.00

[Particle.5]
Lifetime=1.50, 1.50
Type=21
X Scale=0.70, 0.99
Y Scale=0.30, 0.40
Z Scale=0.00, 0.00
X Scale Rate=0.30, 0.50
Y Scale Rate=0.30, 1.50
Z Scale Rate=0.00, 0.00
Drag=000.00, 000.00
Color Rate=0.90, 1.00
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.01, 0.01
Fade Out=0.50, 0.50
Ground Normal=1
Shade=1
Ground Decal=1
Face=1, 0, 1

[ParticleAttributes.5]
Blend Mode=1
Texture=fx_smoke.bmp
Bounce=0.00
Color Start=164, 190, 190, 55
Color End=170, 160, 165, 0
Jitter Distance=1.00
Jitter Time=5.00
TempK=107.00
TempRate=0.00
uv1=0.00, 0.00
uv2=1.00, 1.00
X Scale Goal=15.00
Y Scale Goal=25.00
Z Scale Goal=0.00
Extrude Length=1.77
Extrude Pitch Max=50.00
Extrude Heading Max=5.00